> ## Documentation Index
> Fetch the complete documentation index at: https://docs.runaether.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Release a billing warm slot



## OpenAPI

````yaml api-reference/openapi.account.json DELETE /billing/slots/{slotID}
openapi: 3.1.0
info:
  title: Aether Account & Integrations API
  version: 0.1.0
  description: >-
    Account, billing, and integration-management endpoints used by the Aether
    web app and CLI. Root-mounted; NOT part of the versioned /v1 contract.
servers:
  - url: https://api.runaether.dev
security:
  - bearerAuth: []
paths:
  /billing/slots/{slotID}:
    delete:
      tags:
        - billing
      summary: Release a billing warm slot
      operationId: releaseBillingWarmSlot
      parameters:
        - in: path
          name: slotID
          required: true
          schema:
            format: uuid
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ReleaseBillingWarmSlotResponse'
          description: OK
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Unauthorized
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Not Found
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Unprocessable Entity
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Internal Server Error
components:
  schemas:
    ReleaseBillingWarmSlotResponse:
      additionalProperties: false
      properties:
        slot:
          $ref: '#/components/schemas/BillingWarmSlot'
      required:
        - slot
      type: object
    ErrorResponse:
      additionalProperties: false
      properties:
        code:
          type: string
        error:
          minLength: 1
          type: string
      required:
        - error
      type: object
    BillingWarmSlot:
      additionalProperties: false
      properties:
        failure_reason:
          type: string
        id:
          format: uuid
          type: string
        last_resumed_at:
          type: string
        last_synced_at:
          type: string
        project_id:
          format: uuid
          type: string
        slot_index:
          format: int64
          minimum: 0
          type: integer
        snapshot_id:
          type: string
        status:
          enum:
            - unassigned
            - provisioning
            - ready
            - stale
            - refreshing
          type: string
      required:
        - slot_index
        - status
      type: object
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT
      scheme: bearer
      type: http

````